/*大分类商品列表*/
.pages { margin: 10px 10px 15px;border: 1px solid #E5E5E5;background: rgba(255,255,255,0.8);height: 35px; background: white;line-height: 35px;text-align: center;font-size: 16px;border-radius: 3px;color: #666;display: block;}
.list {padding:10px}
.list li{
    background: #fff;
    padding-bottom: 8px;
	float: left; 
	width: calc(50% - 5px); 
	margin-bottom:.45rem;
	border-bottom:1px #ddd solid;
}
.list li a {display: block;}
.list li:nth-child(2n-1){margin-right: 10px;}
.list-link {
    position: relative;
    display: block;
    height: 0;
    width: 100%;
    padding-bottom: 100%;
    overflow: hidden;
}
.list-img {
    z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);
}
.list-title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    font-size: 1.4rem;
    color: #000;
    margin: 8px 0;
    padding: 0 6px;
}
.list-info {
    position: relative;
    padding: 0 6px;
    color: #fc4b69;
}
.list-price {
}
.list-count {
    position: absolute;
    right: 6px;
    top: 0;
    padding-left: 14px;
    background: url(TB19hgwIFXXXXcLXXXXflRoFFXX-23-17.png) left center no-repeat;
    background-size: 11.5px 8.5px;
}

/*子栏目商品列表*/
.ListMoreSort{padding: 10px;}
.ListMoreSort .cont div {
	-webkit-box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
.ListMoreSort .cont .List{
	float: left;
	background: #fff; 
	width: calc(50% - 5px); 
	margin-bottom:.45rem;
    padding-bottom: 8px;
	border-bottom:1px #ddd solid;
	height:150px;
}
.ListMoreSort .cont .List:nth-child(2n-1){margin-right: 10px;}
.ListMoreSort .cont .List a{
	width:100%; height:100%;
}
.ListMoreSort .cont .List img {
position: absolute; top: 0; left: 0; width: 100%; height: 100%; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);
}

.ListMoreSort .cont .List h3 {
	padding: 10px 0;
}

.ListMoreSort .cont .List p{
	color:#666;
}